#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: libmpd
version: 0.9.0.2
id: libmpd-0.9.0.2-ac45da02c5b9ce805e9abacc5cb53720
key: libmp_0pqgPG1eKNkF8WRqRumFtI
license: MIT
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2007-2015,
           Daniel Schoepe 2009, Andrzej Rybczak 2010,
           Simon Hengel 2011-2014, Niklas Haas 2012,
           Matvey Aksenov 2014, Wieland Hoffmann 2014,
           Tim Heap 2014, Tobias Brandt 2014
maintainer: Joachim Fasting <joachifm@fastmail.fm>
stability: beta
homepage: http://github.com/vimus/libmpd-haskell#readme
synopsis: An MPD client library.
description:
    A client library for MPD, the Music Player Daemon.
category: Network, Sound
author: Ben Sinclair
exposed: True
exposed-modules:
    Network.MPD Network.MPD.Applicative
    Network.MPD.Applicative.ClientToClient
    Network.MPD.Applicative.Connection
    Network.MPD.Applicative.CurrentPlaylist
    Network.MPD.Applicative.Database Network.MPD.Applicative.Output
    Network.MPD.Applicative.PlaybackControl
    Network.MPD.Applicative.PlaybackOptions
    Network.MPD.Applicative.Reflection Network.MPD.Applicative.Status
    Network.MPD.Applicative.Stickers
    Network.MPD.Applicative.StoredPlaylists
    Network.MPD.Commands.Extensions Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.ClientToClient
                Network.MPD.Commands.Status Network.MPD.Commands.PlaybackOptions
                Network.MPD.Commands.PlaybackControl
                Network.MPD.Commands.CurrentPlaylist
                Network.MPD.Commands.StoredPlaylists Network.MPD.Commands.Database
                Network.MPD.Commands.Stickers Network.MPD.Commands.Connection
                Network.MPD.Commands.Output Network.MPD.Commands.Reflection
                Network.MPD.Applicative.Util Network.MPD.Applicative.Internal
                Network.MPD.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/libmpd-0.9.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/libmpd-0.9.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/libmpd-0.9.0.2
hs-libraries: HSlibmpd-0.9.0.2-0pqgPG1eKNkF8WRqRumFtI
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    data-default-class-0.0.1-06f131700d8043a79c55259693817561
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/libmpd-0.9.0.2/html/libmpd.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/libmpd-0.9.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
